//@line 4 "/Users/t_mrc-ct/Projects/Tenfourbird/repos/comm-esr38/mail/locales/en-US/all-l10n.js"

//@line 6 "/Users/t_mrc-ct/Projects/Tenfourbird/repos/comm-esr38/mail/locales/en-US/all-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
